package gr.mybook.mylistviews;

import android.os.Bundle;
import android.app.Activity;
import android.content.Intent;
import android.view.Menu;
import android.view.View;
import android.widget.Button;

public class MainActivity extends Activity {
	Button btn1, btn2;

	@Override
	protected void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		setContentView(R.layout.activity_main);
		
		btn1=(Button)findViewById(R.id.btn1);
	    btn2=(Button)findViewById(R.id.btn2);
	}
	
	public void List(View view) {
		Intent intent1=new  Intent(this,MyListActivity.class);
		startActivity(intent1);
	}
	
	public void Spinner(View view) {
		Intent intent2=new  Intent(this,MySpinnerActivity.class);
		startActivity(intent2);
	}
	

	@Override
	public boolean onCreateOptionsMenu(Menu menu) {
		// Inflate the menu; this adds items to the action bar if it is present.
		getMenuInflater().inflate(R.menu.main, menu);
		return true;
	}

}
